.custom-carousel {
    position: relative;
}
.custom-carousel-wrapper {
    margin: auto;
    font-weight: 300;
    line-height: 100%;
}

.custom-carousel-wrapper strong {
    font-weight: 300;
}

.custom-carousel-content {
    max-width: 1585px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 113px;
}
.custom-carousel-wrapper .swiper-slide {
    width: 90%;
    height: auto;
    margin-right: 20px;
}
.carousel-description-text {
    text-align: center;
}
.swiper-container {
    flex: 0 0 65%;
    margin-top: 30px;
    overflow: hidden;
}

.swiper-slide img {
    max-width: 100%;
    border-radius: 10px;
}

.swiper-slide img.size-thumbnail {
    margin-top: 15px;
    max-height: 320px;
}

.swiper-slide img.size-icon {
    margin-top: 55px;
    max-height: 180px;
}
.swiper-slide img.image-full{
    max-height:400px
}
.swiper-slide img.size-star {
    max-height: 250px;
}
.carousel-navigation {
    display: inline-flex;
    gap: 15px;
    margin-top: 30px;
    position: absolute;
    bottom: 30px;
}

.swiper-button-prev,
.swiper-button-next {
    position: static !important;
    transform: none !important;
    width: 49px;
    height: 49px;
    background-color: #20B766;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.swiper-button-prev::after,
.swiper-button-next::after {
    font-size: 15px;
    color: #fff;
}

.swiper-slide h3.size-normal {
    margin-top: 8px;
}

.swiper-slide p.size-normal {
    margin-top: 6px;
}


.swiper-slide h3.size-large {
    margin-top: 35px;
}

.swiper-slide p.size-large {
    margin-top: 25px;
}
.swiper-slide p.size-small {
    font-size: 18px;
    line-height: 26px;
    font-weight: 300;
    margin-top: 18px;
}
.carousel .mark,.carousel mark {
    padding: 0;
}
.custom-carousel-wrapper .carousel-description {
    padding-top: 30px;
}

@media (min-width: 1585px) {
    .custom-carousel-wrapper {
        display: flex;
        justify-content: space-between;
        font-size: 25px;
        align-items: center;
    }
    .carousel-navigation {
        position: relative;
        bottom: 0;
    }
    .custom-carousel-wrapper strong {
        font-size: 60px;
        line-height: 70px;

    }
    .swiper-container {
        margin-top: 0;
    }
    .custom-carousel-content {
        left: 0;
        padding-bottom: 0;
        overflow: hidden;
    }
    .custom-carousel-wrapper .carousel-description {
        max-width: 467px;
    }
    .carousel-description-text {
        text-align: left;
    }
    .swiper-slide {
        margin-right: 45px;
    }
    .swiper-slide p {
        font-size: 25px;
    }

    .swiper-slide h3 {
        font-size: 40px;
    }

    .swiper-slide h3.size-large {
        font-size: 50px;
        line-height: 100%;
        margin-top: 35px;
    }

    .swiper-slide p.size-large {
        font-size: 35px;
        margin-top: 25px;
        line-height: 100%;
        padding: 0 75px;
    }
}
@media (min-width: 1586px) {
    .custom-carousel-content {
        left: calc((100vw - 1600px) / 2);
    }
}
